Subject: About using ext2

From: Wouter Thielen <[email-masked]>
Date: Thu, 17 Mar 2005 13:01:44 +0100

In a mail of May 2nd 2004:

 > > For many classes of embedded system I don't consider unannounced power
 > > failure to be 'mis-use'. That's why we run powerfail tests on JFFS2 and
 >
 > Neither do I. My "mis-use" only referred to the fact of using an ext2
 > filesystem in a system where powerfails are expected to happen.
 >
 > Best regards,
 >
 > Wolfgang Denk

Can't that be fixed somehow in the ext2 code? Anything I should 
check/know when I'm going to try and fix it myself?

-- 
Wouter Thielen
MuLogic B.V. Netherlands